-- A5M2で実行時に[SQL] - [スラッシュ(/)のみの行でSQLを区切る]に変えてから実行する
-- 年月を日付加工（date型）
CREATE FUNCTION src05.to_date_yyyymm01(yyyymm varchar(6))
RETURNS date DETERMINISTIC
BEGIN
    RETURN (STR_TO_DATE(CONCAT(yyyymm,'01'),'%Y%m%d'));
END
;
